Subject: Re: MCI CASES / Urgent
From: Ahmed Irfan <[email-masked]>
To: Hussain Firoz Miyagamwala <[email-masked]>
Cc: Rabia Ahmed <[email-masked]>, Zubair Wahid <[email-masked]>, customer care <[email-masked]>
Date: Sun, 26 Jul 2020 16:06:13 +0300
List-Id: <ccteam.mumzworld.com>

Dear All,

Please find the WH status as below :

Order number Ticket Order status CC comments Tamer WH Comments
100131217 1123444 returned KSA-FAMC-25-2018 Not returned yet ( As per Tam
Delivered)
200266765 1145545 missing items missing itmes SKU:
KSA-FAMC-19-630AKSA-FAMC-26-54122 Make New Order For Missing Item Please
200262051 1145025 missing item JRT-JK901115-90 Make New Order For Missing
Item Please
200291733 1105649 returned waiting for a CRA Not Received yet
200289428 email has been sent Delayed Dhl-Midmile::3396711231 Delievred
100153423 1145462 returned waiting for a CRA Not Received yet
200299375 1205683 Not been delivered waiting for a CRA Customer Not
received as per DHL Delivered(3396711231)
600744354 1134068 returned waiting for a CRA to refund the customer Check
Hussain for CRA ( cancelled)
100137701 1168749 returned waiting for a CRA to refund the customer R1988718354
Not received
100151889 1190899 missing items please deliver them asap / customer still
wants the shipment Make New Order For Missing Item Please
200296670_1 1187766 missing items waiting for a CRA to refund the
customer Physically
item not received
200298765 1203312 missing items please deliver them asap / customer still
wants the shipment Make New Order For Missing Item Please
100148816 1173918 returned waiting for a CRA to refund the customer /
100131368 - 70821369 As per Saee Order is Missing item is delivered to Her
100149299 1152105 missing items waiting for a CRA to refund the
customer Physically
item not received
100131368 1201318 / email has been sent returned shipment please deliver
them asap / customer still wants the shipment As per BARQ Order is delivered
200289966 1179100 missing items please reship asap / customer still wants
the shipment Make New Order For Missing Item Please
200292017 1186892 missing items please deliver them asap / customer still
wants the shipment Make New Order For Missing Item Please
200311221 1187546 returned waiting for a CRA to refund the customer Physically
shipment not received
100159969 1180486 missing items waiting for a CRA to refund the
customer Physically
item not received
200277252 1196811 missing items please deliver it asap / customer still
wants the shipment Make New Order For Missing Item Please
100159450 1144600 Not been delivered please deliver it asap / customer
still wants the shipment RFD by Tomorrow will be dispatch
100155110 1196870 Delayed please deliver it asap / customer still wants the
shipment Delivered
200308400_1 1198958 missing items waiting for a CRA to refund the customer CRA
is create by DXB team (UPS order)
200312380_1 1181698 missing items waiting for a CRA to refund the customer Make
New Order For Missing Item Please
200304470_1 1159954 Not been delivered please deliver it asap / customer
still wants the shipment  RFD by Tomorrow will be dispatch
200269412 1198819 Not been delivered   604152023164 Delivered as per imle
200246842 1193498 Delayed   Delivered under Wimo courier

On Sun, Jul 26, 2020 at 12:13 PM Hussain Firoz Miyagamwala <
[email-masked]> wrote:

> ++ ahmed
>
>
> On Sun, Jul 26, 2020 at 12:16 PM Rabia Ahmed <[email-masked]> wrote:
>
>> Hussein, Zubair,
>>
>> Please action these cases asap.
>>
>> Order number Ticket MCI CASE Order status CC comments
>> 100131217 1123444 13635491 returned waiting for a CRA for item
>> KSA-FAMC-25-2018
>> 200266765
>> <https://admin.mumzworld.com/index.php/admin/admin/sales_order/view/order_id/1379586>
>> 1145545 13719503 missing items missing itmes SKU:
>> KSA-FAMC-19-630AKSA-FAMC-26-54122
>> 200262051 1145025 13834586 missing item SKU:
>>
>> JRT-JK901115-90
>>
>> Comments:
>>
>> the customer received the car seat and the seat of the stroller only
>> without the frame of the stroller
>> 200291733 1105649 13675603 returned waiting for a CRA
>> 200289428 email has been sent 13694168 Delayed Please push Barq to
>> deliver it asap / 4347492495
>> 100153423 1145462 13720267 returned waiting for a CRA
>> 200299375 1205683 13729492 Not been delivred Dhl-Midmile::3396711231
>> 600744354 1134068 13810375 returned waiting for a CRA
>> 100137701 1168749 13821250 returned waiting for a CRA
>> 100151889 1190899 13824540 missing items waiting for a CRA to refund the
>> customer
>> 200296670_1 1187766 13831695 missing items waiting for a CRA to refund
>> the customer
>> 200298765 1203312 13836438 missing items please deliver them asap /
>> customer still wants the shipment
>> 100148816 1173918 13844622 returned waiting for a CRA to refund the
>> customer
>> 100149299 1152105 13845782 missing items please deliver them asap /
>> customer still wants the shipment
>> 100131368 1201318 / email has been sent 13850144 returned shipment waiting
>> for a CRA to refund the customer / 100131368 - 70821369
>> 200289966 1179100 13854700 missing items waiting for a CRA to refund the
>> customer
>> 200292017 1186892 13856235 missing items please deliver them asap /
>> customer still wants the shipment
>> 200311221 1187546 13857715 returned please reship asap / customer still
>> wants the shipment
>> 100159969 1180486 13859824 missing items please deliver them asap /
>> customer still wants the shipment
>> 200277252 1196811 13862951 missing items waiting for a CRA to refund the
>> customer
>> 100159450 <https://mumzworldhelp.zendesk.com/agent/tickets/100159450>
>> 1144600 13864056 Not been delivred waiting for a CRA to refund the
>> customer
>> 100155110 1196870 13864584 Delayed please deliver it asap / customer
>> still wants the shipment
>> 200308400_1 1198958 13864937 missing items please deliver it asap /
>> customer still wants the shipment
>> 200312380_1 1181698 13873867 missing items please deliver it asap /
>> customer still wants the shipment
>> 200304470_1 1159954 13875832 Not been delivred waiting for a CRA to
>> refund the customer
>> 200269412 1198819 13877594 Not been delivred waiting for a CRA to refund
>> the customer
>> 200246842 1193498 13877776 Delayed please deliver it asap / customer
>> still wants the shipment
>>
>>
>> Thanks
>> Rabia
>>
>

--